NPROC(1)

NAMN
nproc — skriv ut antalet tillgängliga processorenheter

SYNOPSIS
nproc [FLAGGA]...

BESKRIVNING

Skriv ut antalet processorenheter som är tillgängliga för den aktuella processen, vilket kan vara mindre än antalet inkopplade processorer. Om miljövariablerna ”OMP_NUM_THREADS” eller ”OMP_THREAD_LIMIT” är satta, då kommer de bestämma det minsta respektive högsta returnerade antalet.

--all
    skriv ut antalet installerade processorer, bortse från eventuella OpenMP-miljövariabler eller CPU-kvoter.

--ignore=N
    om möjligt, uteslut N processorenheter. Resultatet är garanterat att vara minst 1.

--help
    visa denna hjälp och avsluta

--version
    visa versionsinformation och avsluta

UPPHOVSMAN
Skrivet av Giuseppe Scrivano.

RAPPORTERA FEL
Rapportera fel till: <bug-coreutils@gnu.org>; rapportera synpunkter på översättningen till: <tp-sv@listor.tp-sv.se>.
GNU coreutils hemsida: <https://www.gnu.org/software/coreutils/>
Allmän hjälp med att använda GNU-program: <https://www.gnu.org/gethelp/>
Rapportera anmärkningar på översättningen till <tp-sv@listor.tp-sv.se>

SE ÄVEN
Fullständig dokumentation <https://www.gnu.org/software/coreutils/nproc>
eller tillgängligt lokalt via: info '(coreutils) nproc invocation'

Paketerat av Debian (9.10-1)
Copyright © 2026 Free Software Foundation, Inc.
Licens GPLv3+: GNU GPL version 3 eller senare <https://gnu.org/licenses/gpl.html>
Detta är fri programvara: du får fritt ändra och vidaredistribuera den.
Det finns INGEN GARANTI, så långt lagen tillåter.

ÖVERSÄTTNING
Den svenska översättningen av denna manualsida skapades av Göran Uddeborg <goeran@uddeborg.se>

Denna översättning är fri dokumentation; läs GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller senare för upphovsrättsvillkor. Vi tar INGET ANSVAR.

Om du hittar fel i översättningen av denna manualsida, skicka ett mail till Tp-sv@listor.tp-sv.se.